C
C	JOB TO SEND MESSAGE TO FOREGROUND PROGRAM
C
	LOGICAL*1 MES(72)  !MESSAGE BUFFER
C
C
C
	ACCEPT 200,MES   !READ MESSAGE
200	FORMAT(72A1)
	MES(72) = .FALSE.  !MAKE ASCIZ IF NOT
	CALL ISDATW(MES,36) !AND SEND THE MESSAGE
	STOP
	END
